uuid: 08d908b2-692d-414f-a538-8d1460d4a1f0
langcode: de
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0
id: node_publish_action
label: 'Inhalt veröffentlichen'
type: node
plugin: 'entity:publish_action:node'
configuration: {  }
